.core-preview-slider {
	margin-bottom: 30px;
}
.core-preview-slider .slick-list {
	padding: 0 45px !important;
}

@media (min-width: 640px) {
	.core-preview-slider .slick-list {
		padding: 0 75px !important;
	}	
}

@media (min-width: 1024px) {
	.core-preview-slider .slick-list {
		padding: 0 115px !important;
	}	
}

.core-preview-slider .slider-cont {
	position: relative;
}

.core-preview-slider .slick-slider:not(.slick-initialized) {
	max-height: 400px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	pointer-events: none;
}

.core-preview-slider .arrow-cont {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 50%;
	width: calc(100% - 120px);
	height: 100%;
	transform: translateX(-50%);
	pointer-events: none;
}

@media (min-width: 640px) {
	.core-preview-slider .arrow-cont {
		width: 100%;
	}

	.core-preview-slider .arrow-cont.contained {
		width: calc(100% - 180px);
	}
}

@media (min-width: 1024px) {
	.core-preview-slider .arrow-cont.contained {
		width: calc(100% - 260px);
	}	
}

.core-preview-slider .arrow-cont > .inner {
	position: relative;
	padding-bottom: calc(174 / 260 * 100%);
	width: 100%;
	height: 0;
}

@media (min-width: 640px) {
	.core-preview-slider .arrow-cont > .inner {
		padding-bottom: 0;
		height: 100%;
	}
}

@media (min-width: 1024px) {
	.core-preview-slider .arrow-cont.contained > .inner {
		padding-bottom: calc(450 / 1160 * 100%);
	}
}

.core-preview-slider .arrow-cont .custom-arrow {
	position: absolute;
	top: 50%;
	margin: 0;
	padding: 15px;
	font-size: 20px;
	background: transparent;
	transform: translateY(-50%);
	pointer-events: all;
}

@media (min-width: 640px) {
	.core-preview-slider .arrow-cont .custom-arrow {
		top: 25%;
	}
}

@media (min-width: 1024px) {
	.core-preview-slider .arrow-cont.contained .custom-arrow {
		top: 50%;
	}
}

.core-preview-slider .arrow-cont .custom-arrow.prev {
	left: 0;
}

.core-preview-slider .arrow-cont .custom-arrow.next {
	right: 0;
}

@media (min-width: 1024px) {
	.core-preview-slider .arrow-cont .custom-arrow.prev {
		left: 19px;
	}
	
	.core-preview-slider .arrow-cont .custom-arrow.next {
		right: 19px;
	}
}

.core-preview-slider .slide {
	padding: 0 15px;
}

.core-preview-slider .slide > .inner {
	position: relative;
}

.core-preview-slider .slide .content-section {
	padding: 18px 0;
	color: #1563af;
}

@media (min-width: 1024px) {
	.core-preview-slider .slide.overlap-image .content-section {
		position: absolute;
		z-index: 2;
		left: 0;
		bottom: 0;
		padding: 14px 34px;
		width: 100%;
		max-width: calc(344px + 2 * 34px);
		color: #fff;
	}
}

.core-preview-slider .slide .title {
	margin: 0;
    margin-bottom: 4px;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.3;
	color: inherit;
}

.core-preview-slider .slide .description {
	margin-bottom: 16px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: inherit;
}

.core-preview-slider .slide .read-more {
	color: #1563af;
}

.core-preview-slider .slide.overlap-image .img-cont {
	position: relative;
	overflow: hidden;
}

.core-preview-slider .slide.overlap-image .img-cont::after {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

.core-preview-slider .slide img {
	display: block;
	width: 100%;
}